
---
layout: "post"
title: "Themed servers"
---

**Unsure where to register to join Fediverse?** Choose a website from this curated list of themed servers. Currently it includes [Mastodon](/en/mastodon), [Pleroma](/en/pleroma) and [Friendica](/en/friendica) servers. Other Fediverse networks will be added in future updates. Servers are not restricted to their theme. They simply help people with common interests find their community.

<ul class="article-list">

#### 💡 [Sciences](#sciences)
* [lugnasad.eu](https://lugnasad.eu) - for French speaking science lovers
* [realscience.social](https://realscience.social) - for naturalists and scientists that appreciate evidence based science
* [scicomm.xyz](https://scicomm.xyz) - for scientists and science enthusiasts
* [scholar.social](https://scholar.social) - for researchers, undergrads, journal editors, librarians, administrators

#### 🎨 [Humanities](#humanities)
* [mastodon.cc](https://mastodon.cc) - for art
* [writing.exchange](https://writing.exchange) - community for poets, writers, bloggers
* [bookwor.ms](https://bookwor.ms) - for book-lovers
* [imaginair.es](https://imaginair.es) - for writers, photographers, painters, cartoonists and people with imagination
* [vis.social](https://vis.social) - for anyone into data, visualization, creative coding, related arts and research
* [photographer.pro](https://photographer.pro) - for working professional photographers
* [photog.social](https://photog.social) - place for your photos
* [oulipo.social](https://oulipo.social) - a lipogrammatic server
* [literatur.social](https://literatur.social) - for German speaking authors and literary people
* [mograph.social](https://mograph.social) - for motion design community, VFX / 3D artists, animators and illustrators
* [socel.net](https://socel.net) - for animation professionals and freelancers
* [veenus.art](https://veenus.art) - for artists and art lovers

#### 🎓 [Education](#education)
* [tusk.schoollibraries.net](https://tusk.schoollibraries.net) - helping educators improve the School Libraries Resource Network
* [openbiblio.social](https://openbiblio.social) - German libraries and information facilities
* [ausglam.space](https://ausglam.space) - Australian galleries, libraries, archives, museums and records people

#### 🙏 [Religion](#religion)
* [rcsocial.net](https://rcsocial.net) - for Catholics and those interested in Catholicism
* [theres.life](https://theres.life) - for Christians

#### 🎵 [Music](#music)
* [metalhead.club](https://metalhead.club) - for metal friends
* [linernotes.club](https://linernotes.club) - for discussing music recordings
* [diymusic.space](https://linernotes.club) - for those who make music
* [koreadon.com](https://koreadon.com) - for K-POP music fans
* [vocalounge.cafe](https://vocalounge.cafe) - dedicated to Vocaloid, UTAU, and other aspects of vocalsynth culture
* [mysound.directory](https://mysound.directory) - community for musicians, audio creatives, producers, rappers
* [bostonmusic.online](https://bostonmusic.online) - digital space serving the Boston music scene
* [happyband.es](https://happyband.es) - for musicians looking for other musicians

#### 🔭 [Interests and hobbies](#hobbies)
* [fedimaker.space](https://fedimaker.space) - for makers of Fediverse
* [scramble.city](https://scramble.city) - transformers, super robots, mecha and related subjects
* [mhz.social](https://mhz.social) - for radio amateurs, DXers and anyone interested to geek out about radio
* [afu.social](https://afu.social) - for radio amateurs in German-speaking countries
* [mastodon.radio](https://mastodon.radio) - for Amateur (Ham) Radio community
* [boardgames.social](https://boardgames.social) - for board gamers
* [mastodon.beerfactory.org](https://mastodon.beerfactory.org) - for beermakers
* [mastd.racing](https://mastd.racing) - dedicated to motosports
* [ocr.social](https://ocr.social) - for the global Obstacle Course Running (OCR) community
* [kith.kitchen](https://kith.kitchen) - food and cooking
* [rollenspiel.social](https://rollenspiel.social) - (German) roleplay, Pen & Paper, tabletop, TCG, for all gamers
* [wrestlr.social](https://wrestlr.social) - for fans of wrestling
* [pano.community](https://pano.community) - for fans of 360° photos, videos and virtual reality stuff
* [btc.gdn](https://btc.gdn) - bitcoin Fediverse instance *(note: uses CLoudflare)*

#### 🎏 [Language specific](#languages)
* [polyglot.city](https://polyglot.city) - for polyglots, multilinguals, interested in languages and translating
* [esperanto.masto.host](https://esperanto.masto.host) - for those interested in Esperanto
* [tooot.im](https://tooot.im) - main instance language is Hebrew
* [toot.si](https://toot.si) - Slovenian (multilingual) instance
* [mastodontti.fi](https://mastodontti.fi) - Finnish (public toots should be in Finnish)
* [fikaverse.club](https://fikaverse.club) - Swedish and other Scandinavian languages
* [mastodon.sk](https://mastodon.sk) - for Slovak users
* [the.wired.sehol.se](https://the.wired.sehol.se) - for Hungarian speakers
* [mastodon.uno](https://mastodon.uno) - for Italian speakers
* [mastodon.eus](https://mastodon.eus) - for Euskera/Basque speakers
* [bong.social](https://bong.social) - friendly online Adda for Bengalis

#### ⛺ [Regional](#regional)
* [muenchen.social](https://muenchen.social) - Munich, Germany
* [mastodon.bayern](https://mastodon.bayern) - Bavaria, Germany
* [toot.koeln](https://toot.koeln) - Koeln, Germany (generalistic)
* [ruhr.social](https://ruhr.social) - Ruhr area, Germany
* [social.saarland](https://social.saarland) - Saarland, Germany
* [dresden.network](https://dresden.network) - Dresden, Germany
* [machteburch.social](https://machteburch.social) - Magdeburg, Germany
* [bonn.social](https://bonn.social) - Bonn, Germany
* [darmstadt.social](https://darmstadt.social) - Darmstadt, Germany
* [norden.social](https://norden.social) - Northern Germany
* [wue.social](https://wue.social) - Würzburg (and the neighbourhood), Germany
* [augsburg.social](https://augsburg.social) - Augsburg, Germany
* [voi.social](https://voi.social) - Austria
* [graz.social](https://graz.social) - Graz, Austria
* [mastodon.herrliberg.online](https://mastodon.herrliberg.online) - Herrliberg and Lake Zurich region, Switzerland
* [oslo.town](https://oslo.town) - Oslo, Norway
* [snabelen.no](https://snabelen.no) - Norway
* [norge.social](https://norge.social) - Norway
* [mastodon.uy](https://mastodon.uy) - Uruguay
* [chilemasto.casa](https://chilemasto.casa) - Chile
* [mastodon.scot](https://mastodon.scot) - Scotland, or who identify as Scottish
* [net.scot](https://net.scot) - Scotland (experimental social network with a Scottish twist)
* [glasgow.social](https://glasgow.social) - Glasgow, Scotland
* [toot.wales](https://toot.wales) - Wales and the Welsh
* [mastodon.london](https://mastodon.london) - London, UK
* [mastodon.me.uk](https://mastodon.me.uk) - UK tech community
* [rva.party](https://rva.party) - Richmond, USA
* [triangletoot.party](https://triangletoot.party) - Triangle region of North Carolina, USA
* [socialclub.nyc](https://socialclub.nyc) - New York, USA
* [sparklesin.space](https://sparklesin.space) - Seattle, USA
* [social.tulsa.ok.us](https://social.tulsa.ok.us) - Tulsa, Northeast Oklahoma, USA
* [mastodon.mg](https://mastodon.mg) - Madagascar
* [balkan.fedive.rs](https://balkan.fedive.rs) - the Balkans (generalistic)
* [mastodon.fedi.quebec](https://mastodon.fedi.quebec) - Quebec, Canada
* [allo.digital](https://allo.digital) - Montreal, Quebec, Canada
* [mastodon.ml](https://mastodon.ml) - Russia
* [social.net.ua](https://social.net.ua) - Ukraine
* [mastodos.com](https://mastodos.com) - Kyoto, Japan
* [kopiti.am](https://kopiti.am) - Singapore
* [mastodon.madrid](https://mastodon.madrid) - Madrid, Spain
* [mstdn.es](https://mstdn.es) - Spain
* [toot.brussels](https://toot.brussels) - Brussels, Belgium
* [mastodon.in.th](mastodon.in.th) - Thailand
* [zoltasila.pl](https://zoltasila.pl) - Poland
* [mastodon.opencloud.lu](https://mastodon.opencloud.lu) - Luxembourgish / European private and public organisations
* [mastodon.green](https://mastodon.green) - green European Union

#### 🎬 [Game / Book / Show theme](#entertainment)
* [tenforward.social](https://tenforward.social) - theme Star Trek
* [kirakiratter.com](https://kirakiratter.com) - for Aikatsu fans
* [donphan.social](https://donphan.social) - for Pokémon enthusiasts
* [cmdr.social](https://cmdr.social) - dedicated to Elite: Dangerous

#### 🐧 [For techies](#servers-for-techies)
* [fsmi.social](https://fsmi.social) - free software movement of India
* [floss.social](https://floss.social) - for people who support or build Free Libre Open Source Software
* [miaou.drycat.fr](https://miaou.drycat.fr) - for geeks, FOSS and cat lovers, [CHATONS](https://chatons.org) member
* [linuxrocks.online](https://linuxrocks.online) - dedicated to Linux and technologies
* [oldbytes.space](https://oldbytes.space) - for old hardware fans
* [mathstodon.xyz](https://mathstodon.xyz) - for Maths people
* [digipres.club](https://digipres.club) - conversations about digital preservation
* [indieweb.social](https://indieweb.social) - for participants and supporters of the IndieWeb movement
* [osrc.pw](https://osrc.pw) - for people interested in open-source software, free web
* [cybur.nl](https://cybur.nl) - for anyone in Dutch infosec
* [noc.social](https://noc.social) - focused on technology, networking, Linux, BSD, privacy and security
* [kitty.systems](https://kitty.systems) - for people who like kitties and computers

#### 💻 [Programming](#instances-for-programmers)
* [ruby.social](https://ruby.social) - for people interested in Ruby, Rails and related topics
* [phpc.social](https://phpc.social) - PHP community
* [functional.cafe](https://functional.cafe) - for people interested in functional programming and languages
* [pythondevs.social](https://pythondevs.social) - for Python developers of all experience levels
* [haskell.social](https://haskell.social) - a Haskell instance for programmers, user groups, etc *(note: uses Cloudflare)*

#### 🎮 [Gamedev](#gamedev)
* [mastodon.gamedev.place](https://mastodon.gamedev.place) - gamedev and related professions
* [gamemaking.social](https://gamemaking.social) - amateur videogame making: game writers, game players welcome
* [gameliberty.club](https://gameliberty.club) - mainly gaming / nerd instance
* [pcgamer.social](https://pcgamer.social) - by PC gamer, for PC gamers

#### 🔴 [Political and social views](#political-and-social-views)
* [hispagatos.space](https://hispagatos.space)- for hackers, social anarchists, and anarchist hackers
* [activism.openworlds.info](https://activism.openworlds.info) - for activists
* [campaign.openworlds.info](https://campaign.openworlds.info) - for campaigners and NGOs
* [eupublic.social](https://eupublic.social) - for people interested in a united, post-national and truly democratic Europe
* [leftist.network](https://leftist.network)  -for those with Leftist politics
* [traboone.com](https://traboone.com) - pro-freedom of speech and expression social media platform
* [birdity.club](https://birdity.club) - post-coronavirus libertarian social network

#### 🐰 [Ecology and animals](#ecology-and-animals)
* [donteatanimals.org](https://donteatanimals.org) - discussion of animal rights and veganism
* [toot.cat](https://toot.cat) - instance for cats, the people who love them, and kindness in general
* [climatejustice.global](https://climatejustice.global) - for activist groups of the global climate justice movement
* [climatejustice.social](https://climatejustice.social) - for activists of the global climate justice and social justice movement

#### 🐒 [Family / Social relations](#social)
* [dads.cool](https://dads.cool) - anyone with a kid can be a dad
* [cooler.mom](https://cooler.mom) - anyone with a kid can be a mom

#### 🌈 [Safe spaces](#safe-spaces)
* [tech.lgbt](https://tech.lgbt) - for tech workers, academics, students, and others in tech who are LGBTQA+ allies
* [eldritch.cafe](https://eldritch.cafe) - for queer, feminist and anarchist people
* [deadinsi.de](https://deadinsi.de) - anti-fascist, LGBT friendly
* [colorid.es](https://colorid.es)- LGBTQIA+ / queer instance primarily for Portuguese speakers
* [pipou.academy](https://pipou.academy) - emphasis on kindness
* [notbird.site](https://notbird.site)

#### 👽 [Fandoms](#fandoms)
* [fandom.ink](https://fandom.ink) - for fans and fandoms of all types

#### 🐾 [Subcultures](#subcultures)
* [this.mouse.rocks](https://this.mouse.rocks) - furry instance for all the mouse adjacent folks who rock
* [vulpine.club](https://vulpine.club) - community for foxes, friends, and other furry (and non-furry) creatures
* [meow.social](https://meow.social) - general furry/safe-space instance
* [snouts.online](https://snouts.online) - general furry/safe-space instance
* [wolfhowl.me](https://wolfhowl.me) - general alterhuman (therianthropy, otherkin, etc) instance that welcomes all
* [birds.garden](https://birds.garden) - a quiet, peaceful place where any bird can find refuge
* [kartoffel.cafe](https://kartoffel.cafe) - the best place for all potatoes
* [pl.wizards.zone](https://pl.wizards.zone) - for wizards only

#### 🌏 [Notable generalistic](#notable-generalistic)
// *small-to-medium sized instances that will be happy to have new users*
* [venera.social](https://venera.social) - friendly humans are welcome
* [meld.de](https://meld.de) - your data is yours, only you decide when, where and how you share it
* [friendica.xyz](https://friendica.xyz) - node for everyone, based in Northern Germany
* [h-y-p-e-r.space](https://h-y-p-e-r.space) - public server located in the Netherlands
* [unhu.xyz](https://unhu.xyz)
* [kindred.haus](https://kindred.haus)
* [kafuka.me](https://kafuka.me)
* [kernel.social](https://kernel.social)
* [libertalia.world](https://libertalia.world) - named after a legendary colony forged by pirates
* [nerdculture.de](https://nerdculture.de)
* [weirder.earth](https://weirder.earth) - for thoughtful weirdos
* [nulled.red](https://nulled.red) - refuses to block or silence any instances
* [ieji.de](https://ieji.de) - no logs, has Tor .onion address
* [mstdn.fr](https://mstdn.fr) - by sysadmins, with a goal to provide robust experience for tens of thousands of users
* [gentoo.live](https://gentoo.live) - everyone is welcome to join
* [sorcie.re](https://sorcie.re) - a general-discussion Fediverse instance
* [neue.city](https://neue.city) - a place for you and your friends
* [pleroma.fr](https://pleroma.fr) - be nice to each others and eat cheese
* [blob.cat](https://blob.cat)

#### 😸 [For people with a sense of self-irony](#for-people-with-a-sense-of-self-irony)
* [sonogatto.it](https://sonogatto.it)  -a social network for cats, no registration of human beings accepted
* [ephemeral.glitch.social](https://ephemeral.glitch.social) - toots are ephemeral and disappear after a while
* [botsin.space](https://botsin.space) - for bots

#### 🐚 [Run by tech-savvy organizations](#run-by-tech-savvy-organizations)
* [en.osm.town](https://en.osm.town) - for the OpenStreetMap Community
* [mastodon.hackerlab.fr](https://mastodon.hackerlab.fr) - by Hackerlab
* [mi.pede.rs](https://mi.pede.rs) - by Hacklab-in-Mama hackerspace, Zagreb
* [social.weho.st](https://social.weho.st) - by WeHost, non-profit internet service provider, Amsterdam
* [m.g3l.org](https://m.g3l.org) - by G3L, libre software association
* [mastodon.nzoss.nz](https://mastodon.nzoss.nz) - by New Zealand Open Source Society
* [mastodon.roflcopter.fr](https://mastodon.roflcopter.fr) - by Roflcopter, [CHATONS](https://chatons.org) member
* [libretooth.gr](https://libretooth.gr) - by LibreOps, who contribute to (re-)decentralizing the net

#### 🎉 [Notable mention](#notable-mention)
// *some are open only to particular audience, i.e., to students of university*
* [mastodon.mit.edu](https://mastodon.mit.edu) - for the MIT community
* [mastodon.ocf.berkeley.edu](https://mastodon.ocf.berkeley.edu) - for Berkeley students, faculty, and staff
* [mastodon.acc.sunet.se](https://mastodon.acc.sunet.se) - by Academic Computer Club at Umeå University, Sweden
* [mastodon.utwente.nl](https://mastodon.utwente.nl) - for the University of Twente community
* [pleroma.debian.social](https://pleroma.debian.social) - a microblogging space for Debianites
* [ikbenpiraat.nl](https://ikbenpiraat.nl) - run by Pirate Party Netherlands
* [w3c.social](https://w3c.social) - for people involved in the activities of the World Wide Web Consortium (Closed Reg.)
* [mastodon.greenpeace.ch](https://mastodon.greenpeace.ch) - by Greenpeace Switzerland

## Disclaimer
`Following instances skipped`: number of users > 5.000, closed registration *at the moment of checking*, running old code, theme / description not understood due to language barrier or scarce description, long blocklists, experimental servers.

__Note__: new server additions welcome, however, this is a curated list for newcomers - for this reason second-level, human-friendly domain names will more likely be accepted than 3-level, long, unintelligible strings of letters.

__Note__: servers with closed registration may be placed only in "Notable mention" category, only if they represent well-known organizations or establishments.

Add your own themed instance via [merge request](https://git.feneas.org/feneas/fediverse/-/blob/master/source/en/portal/servers/index.md). If your server already has many users, it will be nice of you to let other servers grow, for a healthier decentralization.
</ul>

## 🌟 Other research links
- [Friendica world overview](https://gitlab.com/distributopia/friendica-world-overview)
- [Fediverse pirate servers](https://gitlab.com/distributopia/caramba)
- [Mastodon server distribution](https://chaos.social/@leah/99837391793032137) research by Leah
- [Fediverse server distribution](https://fediverse.network/servers) by href
